body   { font-size: 12px; font-family: Verdana; font-style: normal; font-weight: normal; font-stretch: normal; text-align: left; margin: 0; top-margin: 0; padding: 0 }
.bildbox { width:100%;
border-top-width:2px;
border-top-style:solid;
 border-top-color:white;
 border-left-width:4px;
 border-left-style:solid;
 border-left-color:white;
border-right-width:2px;
 border-right-style:solid;
 border-right-color:white;
border-bottom-width:4px;
 border-bottom-style:solid;
 border-bottom-color:white;
}


.bildbox p {
color:black;
font-family:Verdana, sans-serif; font-size:12px;font-weight:lighter;

}
.normal { font-size: 12px; font-family: Verdana; text-align: left }
.strich            { font-family: Verdana; line-height: 10px; width: 655px; border-top: 1px ridge #999 }
.strichkurz   { font-family: Verdana; line-height: 10px; margin-top: 10px; width: 500px; border-top: 1px ridge #999 }
.strich_unten                { font-size: 14px; font-family: Verdana; font-weight: bold; line-height: 12px; text-align: center; margin-bottom: 5px; width: 655px; height: 18px; border-bottom: 2px ridge #999 }
.strich_untenstart               { font-size: 14px; font-family: Verdana; font-weight: bold; line-height: 14px; text-align: center; margin-top: 8px; margin-bottom: 0; width: 655px; height: 20px; border-bottom: 2px ridge #999 }
.text { font-size: 12px; font-family: Verdana; text-align: justify; margin-bottom: 5px; width: 664px }
.text2 { font-size: 12px; font-family: Verdana; text-align: justify; margin-bottom: 5px; width: 660px }
.textkurz     { font-size: 12px; font-family: Verdana; text-align: left; margin-bottom: 5px; left: 100px; width: 500px }
.textkurzorange      { color: white; font-size: 12px; font-family: Verdana; line-height: 16px; background-color: #f60; text-align: left; margin-bottom: 5px; padding-bottom: 10px; left: 100px; width: 500px }
.tabellentext     { font-size: 12px; font-family: Verdana; text-align: justify; width: 630px }
.textlang     { font-size: 12px; font-family: Verdana; text-align: justify; position: relative; right: 20px; left: 25px; width: 900px }
.textlangc  { font-size: 13px; font-family: Verdana; font-weight: bold; text-align: center; position: relative; right: 20px; left: 25px; width: 800px }
.textlangkasten        { color: white; font-size: 12px; font-family: Verdana; font-weight: bold; text-align: center; width: 1000px }
.flagge
  { border-style: groove inset ridge groove; border-width: 2px 2px 1px 4px; border-color: white white #330000 #ff6600 }
.naviboxdunkel {
margin:6px;
padding: 3px 3px 3px 3px;
background-color:#FFAA5A;
text-align:center;
font-family:Verdana,sans-serif;font-size:12px;
border-top-width:1px;
border-top-style:solid;
 border-top-color:white;
border-left-width:2px;
 border-left-style:ridge;
 border-left-color:#FF6600;
border-right-width:1px;
 border-right-style:solid;
 border-right-color:white;
border-bottom-width:2px;
 border-bottom-style:ridge;
 border-bottom-color:#FF6600; 
}
.naviboxdunkelgross    { font-size: 12px; font-family: Verdana, sans-serif; line-height: 30px; background-color: #ffaa5a; text-align: center; margin: 6px; padding: 3px; height: 40px; border-style: solid solid ridge ridge; border-width: 1px 1px 2px 2px; border-color: white white #ff6600 #ff6600 }
.naviboxdunkelrechts  { font-size: 12px; font-family: Verdana, sans-serif; background-color: #ffaa5a; text-align: center; margin: 6px; padding: 3px; border-style: solid ridge ridge solid; border-width: 1px 2px 2px 1px; border-color: #fff #f60 #f60 #fff }
.naviboxdunkelrechtsgross  { font-size: 12px; font-family: Verdana, sans-serif; line-height: 30px; background-color: #ffaa5a; text-align: center; margin: 6px; padding: 3px; height: 40px; border-style: solid ridge ridge solid; border-width: 1px 2px 2px 1px; border-color: #fff #f60 #f60 #fff }
.naviboxdunkelrechtsgross2 { font-size: 12px; font-family: Verdana, sans-serif; background-color: #ffaa5a; text-align: center; margin: 6px; padding: 3px; height: 40px; border-style: solid ridge ridge solid; border-width: 1px 2px 2px 1px; border-color: #fff #f60 #f60 #fff }
.naviboxhell   { font-size: 12px; font-family: Verdana, sans-serif; background-color: #fc6; text-align: center; margin: 6px; padding: 3px; border-style: solid solid ridge ridge; border-width: 1px 1px 2px 2px; border-color: white white #ff6600 #ff6600 }
.naviboxhellgross       { font-size: 12px; font-family: Verdana, sans-serif; line-height: 30px; background-color: #fc6; text-align: center; margin: 6px; padding: 3px; height: 40px; clear: none; border-style: solid solid ridge ridge; border-width: 1px 1px 2px 2px; border-color: white white #ff6600 #ff6600 }
.naviboxhellgross2 { font-size: 12px; font-family: Verdana, sans-serif; background-color: #fc6; text-align: center; margin: 6px; padding: 3px; height: 40px; border-style: solid solid ridge ridge; border-width: 1px 1px 2px 2px; border-color: white white #ff6600 #ff6600 }
.naviboxhellrechts  { font-size: 12px; font-family: Verdana, sans-serif; background-color: #fc6; text-align: center; margin: 6px; padding: 3px; border-style: solid ridge ridge solid; border-width: 1px 2px 2px 1px; border-color: #fff #f60 #f60 #fff }
.naviboxhellrechtsgross   { font-size: 12px; font-family: Verdana, sans-serif; line-height: 30px; background-color: #fc6; text-align: center; margin: 6px; padding: 3px; height: 40px; clear: none; border-style: solid ridge ridge solid; border-width: 1px 2px 2px 1px; border-color: #fff #f60 #f60 #fff }
.naviboxhellrechtsgross2 { font-size: 12px; font-family: Verdana, sans-serif; background-color: #fc6; text-align: center; margin: 6px; padding: 3px; height: 40px; clear: none; border-style: solid ridge ridge solid; border-width: 1px 2px 2px 1px; border-color: #fff #f60 #f60 #fff }
.naviboxhell a:hover  { color: #ffffff; background-color: #f30; width: 100%;display: block; border-color: #f30; outline-color: #f30 }
.naviboxhellgross a:hover { color: #ffffff; background-color: #f30; position: relative; width: 100%; display: block; height: 100%; border-color: #f30; outline-color: #f30 }
.naviboxhellgross2 a:hover { color: #ffffff; background-color: #f30; position: relative; width: 100%; display: block; height: 100%; border-color: #f30; outline-color: #f30 }
.naviboxhellrechts a:hover { color: #ffffff; background-color: #f30; width: 100%; display: block; border-color: #f30; outline-color: #f30 }
.naviboxhellrechtsgross a:hover  { color: #ffffff; background-color: #f30; position: relative; width: 100%; display: block; height: 100%; border-color: #f30; outline-color: #f30 }
.naviboxhellrechtsgross2 a:hover { color: #ffffff; background-color: #f30; display: block; position: relative; width: 100%; height: 100%; border-color: #f30; outline-color: #f30 }
.mobox                  { color: white; font-size: 12px; font-family: Verdana, sans-serif; line-height: 30px; background-color: #cc0000; text-align: center; margin-top: 3px; margin-left: 14px; padding: 0; width: 120px; height: 30px; border-style: solid; border-width: 1px; border-color: #fff #fff #c43434 #c43434 }
.mobox a:hover  { color: white; background: #f30; display: block; width: 100% }
.foto           { margin: 0 12px 0 0; border: ridge 4px #fff }
.spamboxtext a:hover { color: #ffffff; background-color: #f30; whide: 100%}
.zahl  { font-size: 12pt; font-family: arial; font-weight: 700; background-color: transparent }


.spamboxfoto {   margin:0 ; vertical-align:middle;  }

.spamboxzimmer    { color: white; font-size: 11px; font-family: Verdana, sans-serif; text-align: center; vertical-align: middle; border: 0 solid}

.spamboxtext     { color: white; font-size: 11px; font-family: Verdana, sans-serif; text-align: center; top: 12px; right: 12px; bottom: 12px; left: 12px; vertical-align: middle; border: solid 0 blue }

.spamboxmax    { color: white; font-size: 11px; font-family: Verdana, sans-serif; text-align: center; vertical-align: middle; border: solid 0 green }

.divboxmax    { color: white; font-size: 11px; font-family: Verdana, sans-serif; text-align: center; vertical-align: middle; border: solid 0 black }

.linkbox1     { color: white; font-size: 10px; font-family: Verdana, sans-serif; font-weight: normal; text-align: center; margin: 0 }
.linkbox2        { color: white; font-size: 10px; font-family: Verdana, sans-serif; font-weight: normal; text-align: left; margin-top: 0; margin-right: 0; margin-bottom: 0; padding-right: 12px; padding-left: 10px; clear: none }
.linkbox3 { color: #000; font-size: 10px; font-family: Verdana, sans-serif; font-weight: normal; text-align: left; margin: 0 0 0 10px }
.linkbox1 a {
  font-family:Verdana, sans-serif; font-size:9px;background-color:#CC0000;
    border-right: white 1px solid; 
   color: white;
 text-decoration: none; }
.linkbox2 a { color: white; font-size: 9px; font-family: Verdana, sans-serif; text-decoration: none; border-right: 1px solid white }
.linkbox1 a:hover {
    border-left: #FFFFFF 0px dashed;background: #FF3300; color: white }
.linkbox2 a:hover { color: white; background: #ff3300; border-left: 0 dashed #ffffff }
.fotoleiste   { margin-top: 10px; width: 664px }
.fotoleiste    { margin-top: 10px; width: 664px; height: 149px }
.ueberschrift       { color: #fff; font-size: 14px; font-weight: bold; text-align: center; width: 664px }
.Logoschrift          { color: #fff; font-size: 24px; font-family: Verdana; font-weight: bold; line-height: 24px; margin-top: 1px; position: absolute; z-index: 4; top: 38px; left: 462px; width: 304px; height: 66px; clip: auto }
.Logoschriftp { color: #fff; font-size: 24px; font-family: Verdana; font-weight: bold; line-height: 24px; margin-top: 1px; position: absolute; z-index: 4; top: 38px; left: 462px; width: 350px; height: 66px; clip: auto }
.Logotext      { color: #000; font-size: 12px; font-family: Verdana; line-height: 18px; text-align: center; margin-top: 1px; position: absolute; z-index: 5; top: 77px; left: 460px; width: 304px; height: 66px; clip: auto }
.Logoschatten        { color: #000; font-size: 24px; font-family: Verdana; font-weight: bold; line-height: 24px; margin-top: 1px; position: absolute; z-index: 3; top: 40px; left: 460px; width: 304px; height: 66px }
.Logoschattenp  { color: #000; font-size: 24px; font-family: Verdana; font-weight: bold; line-height: 24px; margin-top: 1px; position: absolute; z-index: 3; top: 40px; left: 460px; width: 350px; height: 66px }
p { color: #000; font-size: 12px; font-family: Verdana; font-weight: normal }
td { color: black; font-size: 12px; font-family: Verdana; font-weight: normal }
.stadtschrift {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 12px; color: #000000}
.bezirk {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #666666; text-decoration: underline}
.spamboxtext2 { color: white; font-size: 11px; font-family: Verdana, sans-serif; text-align: center; right: 12px; bottom: 12px; vertical-align: middle; border: solid; clip:  rect(   )}
.chrissistext {  font-family: Verdana, sans-serif; font-size: 11px; color: #ffffff; text-align: center}
.linkbox2b { color: white; font-size: 11px; font-family: Verdana, sans-serif; font-weight: normal; text-align: left; clear: none }
.cris01 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF}
.bianca01 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-align: justify; text-indent: 5px}
.bildunterschrift {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-align: center}
.naviboxhellrechtszitty { font-size: 12px; font-family: Verdana, sans-serif; background-color: #fc6; text-align: center; margin: 6px; padding: 3px; border-style: solid ridge ridge solid; border-width: 1px 2px 2px 1px; border-color: #fff #f60 #f60 #fff }
.ohneeinzug {  font-family: Verdana; color: #000000; text-align: left; text-indent: 0px; white-space: normal}
.chrisbau {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; color: #000000; text-align: justify; left: 5px; clip:  rect(   )}
p a:hover {  color: #000000; text-decoration: underline}
.chrisbauweltweit { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; line-height: 14px; color: #000000; text-align: justify; left: 5px; clip: rect( ) ; text-decoration: none}
.spamboxtext3 { color: white; font-size: 11px; font-family: Verdana, sans-serif; text-align: center; top: 12px; right: 12px; bottom: 12px; left: 12px; vertical-align: middle}
.spamboxhead1 { color: black; font-size: 14px; font-weight:bold; font-family: Verdana, sans-serif; text-align: center; top: 12px; right: 12px; bottom: 12px; left: 12px; vertical-align: middle}






/* Suchmaske */
#such_container {
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
  width: 674px;
  height: 120px;
  /* background-color:rgb(227,214,184); */
  background-color:#FF9933;
	border-style:solid;
	border-left-width:1px;
	border-top-width:1px;
	border-right-width:1px;
	border-bottom-width:1px;
	border-color:rgb(221,143,62);
}

.such_inner {
  margin: 7px;
}

.such_text {
  font-family: Arial, sans-serif;
  font-size:0.9em;
  line-height:1.0;
}
